@charset "utf-8";
/* CSS Document */

.article .article-content {
    background-color: #fff;
    padding: 0;
    min-height: 600px;
    color: #3639b9;
}

.article .article-content .intro h2 {    
    color: #3639b9;    
}

.article .article-content .intro p {
    color: #3639b9;   
}

.article .article-content .article-deportes {
       background-color: #fff8df;
}

.article .article-content .article-deportes h3 {
   color: #3639b9;  
}

.article .article-content .article-deportes p {
    color: #3639b9;
}

.article .article-content {  
    color: #f4cb3d;
}

.article .article-content .intro .infografia .item h4 { 
    font-family: komu-b, sans-serif;
}

.article .article-hero .article-hero_title h1 {
  
    font-family: komu-b, sans-serif;
	letter-spacing: 0.5vw;
}

.article .article-hero {    
    height: 100vh;
}

.article .article-hero .article-hero_bg {  
    padding-bottom: 7vw;
    
}

.article .article-content .article-deportes .deporte blockquote {  
    letter-spacing: 0.2vw;
	font-family: komu-b, sans-serif;
}

.header .header-client img {
    
    filter: invert(0);
}

.article .article-content .intro .infografia .item ul li {
 
    color: #3639b9;
   
}

.header {
    width: 100vw;   
    background-color: #3639b9;
    padding: 0 10px;
}

.header .header-logo img {
    min-width: 121px;
    opacity: 1;
}

@media (max-height: 760px) {
.article .article-hero .article-hero_bg {
    padding-bottom: 0vw;
	}}